# Generated by Django 2.2.2 on 2019-06-09 16:37

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Categoria',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(default='ingrese el Titulo', max_length=30)),
                ('descripcion', models.CharField(default='ingrese el descripcion', max_length=50)),
            ],
            options={
                'verbose_name': 'Cate',
                'verbose_name_plural': 'Cates',
            },
        ),
        migrations.CreateModel(
            name='Servicios',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('titulo', models.CharField(default='ingrese el Titulo', max_length=30)),
                ('descripcion', models.CharField(default='ingrese el descripcion', max_length=50)),
            ],
            options={
                'verbose_name': 'Servicio',
                'verbose_name_plural': 'Servicios',
            },
        ),
    ]
